name: invigorating_zakir
services:
  main_app:
    cpu_shares: 90
    command: []
    deploy:
      resources:
        limits:
          memory: 256M
    image: php:7.4-apache
    labels:
      icon: https://pngimg.com/d/php_PNG29.png
    ports:
      - target: 80
        published: "8180"
        protocol: tcp
    restart: always
    volumes:
      - type: bind
        source: /DATA/AppData/apache-php
        target: /var/www/html
    devices: []
    cap_add: []
    environment: []
    network_mode: bridge
    privileged: false
    container_name: ""
    hostname: ""
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://pngimg.com/d/php_PNG29.png
  index: /
  port_map: "8180"
  scheme: http
  store_app_id: invigorating_zakir
  title:
    custom: apache-php
